File-Tabular

Errors

File-Tabular-0.72 has the following 2 errors.

CategoryError
meta_yml_conforms_to_known_specLicense '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3]
no_pod_errorsFile-Tabular-0.72/lib/File/Tabular.pm -- Around line 1021: Non-ASCII character seen before =encoding in 'C<hétaïre>'. Assuming ISO8859-1